body {
	background: url('../images/dashboard/bg_login.png') repeat 0 0 transparent;
	/*background: #ffffff;*/
	padding: 0px;
	margin: 0px;
	line-height: 16px;
}
body.default {
	background: url('http://www.123online.co.nz/cmsfiles/login_background_123online.png') repeat 0 0 transparent;
}
body.orange_box {
	background: url('http://www.123online.co.nz/cmsfiles/login_background_orangebox.png') repeat 0 0 transparent;
}
body, div, td, input {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: #888;
	/*margin: 0px 0px 30px 0px;*/
	border-bottom: 0px dotted #888;
	padding-bottom: 10px;
	font-size: 32px
}
h2 {color: #a4e300; margin: 0px 0px 10px 0px; font-size: 16px}

div#ccm-logo {border-top: 0px solid #222; background: url(../images/bg_header.png) repeat-x; }
div#ccm-theme-wrapper {
	position:relative;
	background: url('../images/dashboard/bg_login_console.png') no-repeat 0 0 transparent;
	/*background: #ffffff;*/
	width: 608px;
	height: 308px;
	margin: 70px auto 0px auto;
	padding-top: 120px;
	padding-left:30px;
}
div#ccm-theme-wrapper.default {
	background: url('http://www.123online.co.nz/cmsfiles/dash_login_123online.png') no-repeat 0 0 transparent;
}
div#ccm-theme-wrapper.orange_box {
	background: url('http://www.123online.co.nz/cmsfiles/bg_login_console_orangebox.png') no-repeat 0 0 transparent;
}

a {
	color: #538AC4
}
p {
	color: #acaeb1;
	margin: 0px;
}
div.ccm-spacer {clear: both; line-height: 0px; margin-right: 0px}


.ccm-error {
	position:absolute;
	bottom:62px;
	right:70px;
	
	color: #f00;
	font-weight: bold;
}
ul.ccm-error {
	font-size: 12px;
	list-style-type: none;
	padding: 0px;
	/*margin: 0px 0px 30px 0px;*/
}
ul.ccm-error li {
	margin-bottom: 8px
}

div.ccm-form {
	width: 260px;
	padding-top:10px;
	/*margin-left: 30px;*/
}

div.ccm-form label {font-size: 12px; color: #a4e300}
div.ccm-form-sub {color: #888; font-size: 12px}
div.ccm-form input.ccm-input-text, div.ccm-form input.uak-text, div.ccm-form input.ccm-input-password, div.ccm-form input.ccm-input-captcha {
	width: 250px;
	font-size: 18px;
	color: #444;
	padding: 4px;
}
div.ccm-form input.ccm-input-openid {background: #fff url(../images/icons/openid.gif) no-repeat scroll 2px 6px; width: 284px; font-size: 18px; color: #444; padding: 4px 4px 4px 20px}

input.ccm-input-submit, input.ccm-input-button {
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border: 1px solid #adafb2;
	background: url(../images/login_button.png) repeat-x 0px 0px transparent;
	font: bold 12px;
	color: #ffffff;
	/*text-shadow: 1px 1px 1px #222222;*/
}

input.ccm-input-submit:hover, input.ccm-input-button:hover {
	cursor:pointer;
}


a#video_tutorial_button {
	display: block;
	background: url(../images/video_tutorial_button.png) repeat-x 0px 0px transparent;
	width: 155px;
	height: 31px;
}

a#additional_functionality_button {
	display: block;
	background: url(../images/additional_functionality_button.png) repeat-x 0px 0px transparent;
	width: 224px;
	height: 31px;
}



div.ccm-button {margin-top: 12px; text-align: right}
div.ccm-button-2 {margin-top: 12px; text-align: right}

/* install check */

div#ccm-install-check {width: 300px; float: left; margin-right: 40px}
div#ccm-install-form {width: 300px; float: left}

div#ccm-install-check-items {background: #ebebeb url(../images/bg_default_pane.jpg) repeat-x scroll; padding: 10px; border: 1px solid #ddd; -webkit-border-radius: 10px; -moz-border-radius: 10px}
div#ccm-install-check-items div.test {padding: 2px 30px 4px 0px; position: relative;  background-attachment: scroll; background-position: right 7px; background-repeat: no-repeat}
div#ccm-install-check-items div.passed {background-image: url(../images/icons/success.png); color: #666}
div#ccm-install-check-items div.loading {background-image: url(../images/dashboard/sitemap/loading.gif);}
div#ccm-install-check-items div.warning {background-image: url(../images/icons/warning.png); font-weight: bold}
div#ccm-install-check-items div.fail {background-image: url(../images/icons/error.png); font-weight: bold}
div#ccm-install-check-items h2 {margin-bottom: 3px; margin-top: 20px}
div#ccm-install-note a {text-decoration: none}
div#ccm-install-note a:hover {text-decoration: underline}
div#ccm-install-note {font-size: 12px; margin-top: 10px; text-align: center; line-height: 18px}
div.ccm-install-info {display: none; font-size: 12px; font-weight: normal; color: #000; line-height: 18px; margin-bottom: 20px}
a.ccm-install-tooltip img {position: absolute; top: 7px; right: 21px}
div#ccm-install-check-items div.passed a.ccm-install-tooltip {display: none}
div#ccm-install-check-items div.loading a.ccm-install-tooltip {display: none}